﻿/* general styling */
body {
    font-size:12px;
    overflow-x: hidden;
    font-family: 'Open Sans';
    background-color: #f0f0f0;
}
.toolcontainer {
    min-width: 400px;
    padding:5px 0px 5px 0px;
}
.row {
    padding-top:5px
}



/* check box styling */
input[type=checkbox] {
    display:none;
}

input[type=checkbox] + label
{
    font-size: 12px;
    font-weight:normal;
    background: #f5f5f5;
    height: 16px;
    width: 16px;
    display:inline-block;
    padding: 0 0 0 0px;
    text-indent: 20px;
    border:1px solid #aaa;
    border-radius: 2px;
    white-space: nowrap;
}

input[type=checkbox]:checked + label
{
    font-size: 12px;
    font-weight:normal;
    background: #337ab7;
    height: 16px;
    width: 16px;
    display:inline-block;
    padding: 0 0 0 0px;
    text-indent: 20px;
    border:1px solid #aaa;
    border-radius: 2px;
    background: url('../images/check_blue.png') no-repeat #f5f5f5;
    white-space: nowrap;
}

/* dropdown styles */
select {
    border: 1px solid #111;
    background: transparent;
    width: 150px;
    padding: 5px 35px 5px 5px;
    font-size: 16px;
    border: 1px solid #aaa;
    overflow:hidden;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../images/arrow_blue.png') 95% no-repeat #f5f5f5;
} 
select::-ms-expand {
    display: none;
}
option {
    padding:5px;
}

/* filters section styling */
.filters {
    border-top:1px solid #337ab7;
    margin-left:0;
    margin-right:0;
    padding-top:0;
}
.filterstoggle {
    text-align:right;
}
.filterscontrols {
    
}
.collapse{
    display:block;
    background: url('../images/filter_blue.png') 99% no-repeat transparent;
    margin-top:0;
    margin-bottom:2px;
    padding-top:5px;
    padding-bottom:5px;
    border-radius: 5px;
    cursor:pointer;
}
.collapse:hover {
    background: url('../images/filter_white.png') 99% no-repeat;
    background-color: #337ab7;
}
.collapse + input{
    display:none;
}
.collapse + input + *{
    display:none;
}
.collapse + input:checked + *{
    display:block;
}


/* grid styling */
.cell {
    font-size: 12px;
    font-weight:normal;
    text-align: center;
    padding:2px;
}
.hdr {
    font-size: 12px;
    font-weight:normal;
    color:#fff;
    background-color:#337ab7;
    vertical-align: top;
    text-align: center;
    padding:10px 5px 8px 5px;
}
.hdr:hover, .hdr:focus, .hdr:active {
    background-color:#226aa7;
}

.grid {
    padding-top:5px;
}

.results {
    width:100%;
}
.results th:nth-child(1) {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.results th:nth-last-child(1) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.results td {
    padding-top:20px;
    padding-bottom:20px;
}
.results tr:hover {
    background-color: #e5f5ff;
}

/* british pounds icon */
#gbp-label {
    position: relative;
    margin-bottom:0;
}
#gbp-label:before {
    color: #226aa7;
    content:"\f154";
    font-family: FontAwesome;
    position: absolute;
    top: 8px;
    left: 8px;
}


/* control styling */
.lbl {
    padding-top:4px;
    font-size: 12px;
    font-weight:bold;
    width:170px;
    text-align: left;
    vertical-align: top;
}
.filterlbl {
    font-size: 12px;
    font-weight:bold;
    text-align: left;
}
.btn {
    font-family:'Open Sans';
    font-size: 14px;
    font-weight:normal;
    border: 1px solid #aaa;
    border-radius:4px;
    padding: 10px 15px 10px 15px;
    color:#fff;
    background-color:#337ab7;
}
.btn:hover, .btn:focus, .btn:active {
    color:#fff;
    background-color:#226aa7;
}
.ctlfullwidth {
    font-size: 12px;
    font-weight:normal;
    height:30px;
    width:100%;
    border: 1px solid #aaa;
    border-radius:4px;
    padding-left: 5px;
    padding-right:5px;
    background-color: #fafafa;
}
.ctl, .ctlwicon, .ctlsmall {
    font-size: 12px;
    font-weight:normal;
    height:30px;
    width:170px;
    border: 1px solid #aaa;
    border-radius:4px;
    padding-left: 5px;
    padding-right:5px;
    background-color: #fafafa;
}
.ctlwicon {
    padding-left: 25px;
}
.ctlsmall{
    width:100px;
}
.ctl:hover, .ctl:focus, .ctl:active,
.ctlwicon:hover, .ctlwicon:focus, .ctlwicon:active,
.ctlsmall:hover, .ctlsmall:focus, .ctlsmall:active,
.ctlfullwidth:hover, .ctlfullwidth:focus, .ctlfullwidth:active {
    border-color:#337ab7;
    box-shadow: 0px 0px 1px 1px #337ab7;
}

.pt10 {
    padding-top: 10px;
}

.pl10 {
    padding-left: 10px;
}

/* datatable overrides */
table.dataTable {
    clear: both;
    margin-top: 0px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
}

div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: center;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
}
div.dataTables_wrapper div.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    margin-top: -26px;
    text-align: center;
    padding: 1em 0;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    position: absolute;
    top: 10px;
    right: 5px;
    display: block;
    font-family: 'Glyphicons Halflings';
    font-weight:normal;
    opacity: 0.7;
}
table.dataTable thead .sorting:after {
    opacity: 0.3;
    content: "\e150";
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    padding-right: 18px;
}

.error {
    font-size: 11px; 
    font-weight:normal;
    color: rgb(169, 3, 41);
}

.enquiryDivider {
    border: 1px solid #000;
}